Subject: Re: [RFE net-next] net: tun: 1000x speed up

From: Jakub Kicinski <[email-masked]>
Date: Fri, 21 Oct 2022 09:07:56 -0700

On Fri, 21 Oct 2022 13:49:21 +0200 Ilya Maximets wrote:
> Bump the advertised speed to at least match the veth.  10Gbps also
> seems like a more or less fair assumption these days, even though
> CPUs can do more.  Alternative might be to explicitly report UNKNOWN
> and let the application/user decide on a right value for them.

UNKOWN would seem more appropriate but at this point someone may depend
on the speed being populated so it could cause regressions, I fear :S

> Sorry for the clickbait subject line.

Nicely done, worked on me :)